@charset "utf-8";

:root {
    --main-color: #2B67DC;
    --sub-color: #01A6C4;
    --link-color: #0056A8;
    --btn-bg-color-orange: #da7c10;
    --btn-bg-color-green: #08a593;
    --btn-bg-color-gray: #959595;
    --font-r: "UD Shin Go Regular", sans-serif;
    --font-m: "UD Shin Go Medium", sans-serif;
    --font-db: "UD Shin Go DemiBold", sans-serif;
    --font-b: "UD Shin Go Bold", sans-serif;
    --typography--db: "UD Shin Go DemiBold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    --typography--b: "UD Shin Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    --typography--r: "UD Shin Go Regular", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    --typography--m: "UD Shin Go Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  
    --1px: calc(1 / 320 * 100vw);
    --2px: calc(2 / 320 * 100vw);
    --3px: calc(3 / 320 * 100vw);
    --4px: calc(4 / 320 * 100vw);
    --5px: calc(5 / 320 * 100vw);
    --6px: calc(6 / 320 * 100vw);
    --7px: calc(7 / 320 * 100vw);
    --8px: calc(8 / 320 * 100vw);
    --9px: calc(9 / 320 * 100vw);
    --10px: calc(10 / 320 * 100vw);
    --11px: calc(11 / 320 * 100vw);
    --12px: calc(12 / 320 * 100vw);
    --13px: calc(13 / 320 * 100vw);
    --14px: calc(14 / 320 * 100vw);
    --15px: calc(15 / 320 * 100vw);
    --16px: calc(16 / 320 * 100vw);
    --17px: calc(17 / 320 * 100vw);
    --18px: calc(18 / 320 * 100vw);
    --19px: calc(19 / 320 * 100vw);
    --20px: calc(20 / 320 * 100vw);
    --21px: calc(21 / 320 * 100vw);
    --22px: calc(22 / 320 * 100vw);
    --23px: calc(23 / 320 * 100vw);
    --24px: calc(24 / 320 * 100vw);
    --25px: calc(25 / 320 * 100vw);
    --26px: calc(26 / 320 * 100vw);
    --27px: calc(27 / 320 * 100vw);
    --28px: calc(28 / 320 * 100vw);
    --29px: calc(29 / 320 * 100vw);
    --30px: calc(30 / 320 * 100vw);
    --31px: calc(31 / 320 * 100vw);
    --32px: calc(32 / 320 * 100vw);
    --33px: calc(33 / 320 * 100vw);
    --34px: calc(34 / 320 * 100vw);
    --35px: calc(35 / 320 * 100vw);
    --36px: calc(36 / 320 * 100vw);
    --37px: calc(37 / 320 * 100vw);
    --38px: calc(38 / 320 * 100vw);
    --39px: calc(39 / 320 * 100vw);
    --40px: calc(40 / 320 * 100vw);
    --41px: calc(41 / 320 * 100vw);
    --42px: calc(42 / 320 * 100vw);
    --43px: calc(43 / 320 * 100vw);
    --44px: calc(44 / 320 * 100vw);
    --45px: calc(45 / 320 * 100vw);
    --46px: calc(46 / 320 * 100vw);
    --47px: calc(47 / 320 * 100vw);
    --48px: calc(48 / 320 * 100vw);
    --49px: calc(49 / 320 * 100vw);
    --50px: calc(50 / 320 * 100vw);
    --51px: calc(51 / 320 * 100vw);
    --52px: calc(52 / 320 * 100vw);
    --53px: calc(53 / 320 * 100vw);
    --54px: calc(54 / 320 * 100vw);
    --55px: calc(55 / 320 * 100vw);
    --56px: calc(56 / 320 * 100vw);
    --57px: calc(57 / 320 * 100vw);
    --58px: calc(58 / 320 * 100vw);
    --59px: calc(59 / 320 * 100vw);
    --60px: calc(60 / 320 * 100vw);
    --61px: calc(61 / 320 * 100vw);
    --62px: calc(62 / 320 * 100vw);
    --63px: calc(63 / 320 * 100vw);
    --64px: calc(64 / 320 * 100vw);
    --65px: calc(65 / 320 * 100vw);
    --66px: calc(66 / 320 * 100vw);
    --67px: calc(67 / 320 * 100vw);
    --68px: calc(68 / 320 * 100vw);
    --69px: calc(69 / 320 * 100vw);
    --70px: calc(70 / 320 * 100vw);
    --71px: calc(71 / 320 * 100vw);
    --72px: calc(72 / 320 * 100vw);
    --73px: calc(73 / 320 * 100vw);
    --74px: calc(74 / 320 * 100vw);
    --75px: calc(75 / 320 * 100vw);
    --76px: calc(76 / 320 * 100vw);
    --77px: calc(77 / 320 * 100vw);
    --78px: calc(78 / 320 * 100vw);
    --79px: calc(79 / 320 * 100vw);
    --80px: calc(80 / 320 * 100vw);
    --81px: calc(81 / 320 * 100vw);
    --82px: calc(82 / 320 * 100vw);
    --83px: calc(83 / 320 * 100vw);
    --84px: calc(84 / 320 * 100vw);
    --85px: calc(85 / 320 * 100vw);
    --86px: calc(86 / 320 * 100vw);
    --87px: calc(87 / 320 * 100vw);
    --88px: calc(88 / 320 * 100vw);
    --89px: calc(89 / 320 * 100vw);
    --90px: calc(90 / 320 * 100vw);
    --91px: calc(91 / 320 * 100vw);
    --92px: calc(92 / 320 * 100vw);
    --93px: calc(93 / 320 * 100vw);
    --94px: calc(94 / 320 * 100vw);
    --95px: calc(95 / 320 * 100vw);
    --96px: calc(96 / 320 * 100vw);
    --97px: calc(97 / 320 * 100vw);
    --98px: calc(98 / 320 * 100vw);
    --99px: calc(99 / 320 * 100vw);
    --100px: calc(100 / 320 * 100vw);
    --101px: calc(101 / 320 * 100vw);
    --102px: calc(102 / 320 * 100vw);
    --103px: calc(103 / 320 * 100vw);
    --104px: calc(104 / 320 * 100vw);
    --105px: calc(105 / 320 * 100vw);
    --106px: calc(106 / 320 * 100vw);
    --107px: calc(107 / 320 * 100vw);
    --108px: calc(108 / 320 * 100vw);
    --109px: calc(109 / 320 * 100vw);
    --110px: calc(110 / 320 * 100vw);
    --111px: calc(111 / 320 * 100vw);
    --112px: calc(112 / 320 * 100vw);
    --113px: calc(113 / 320 * 100vw);
    --114px: calc(114 / 320 * 100vw);
    --115px: calc(115 / 320 * 100vw);
    --116px: calc(116 / 320 * 100vw);
    --117px: calc(117 / 320 * 100vw);
    --118px: calc(118 / 320 * 100vw);
    --119px: calc(119 / 320 * 100vw);
    --120px: calc(120 / 320 * 100vw);
    --121px: calc(121 / 320 * 100vw);
    --122px: calc(122 / 320 * 100vw);
    --123px: calc(123 / 320 * 100vw);
    --124px: calc(124 / 320 * 100vw);
    --125px: calc(125 / 320 * 100vw);
    --126px: calc(126 / 320 * 100vw);
    --127px: calc(127 / 320 * 100vw);
    --128px: calc(128 / 320 * 100vw);
    --129px: calc(129 / 320 * 100vw);
    --130px: calc(130 / 320 * 100vw);
    --131px: calc(131 / 320 * 100vw);
    --132px: calc(132 / 320 * 100vw);
    --133px: calc(133 / 320 * 100vw);
    --134px: calc(134 / 320 * 100vw);
    --135px: calc(135 / 320 * 100vw);
    --136px: calc(136 / 320 * 100vw);
    --137px: calc(137 / 320 * 100vw);
    --138px: calc(138 / 320 * 100vw);
    --139px: calc(139 / 320 * 100vw);
    --140px: calc(140 / 320 * 100vw);
    --141px: calc(141 / 320 * 100vw);
    --142px: calc(142 / 320 * 100vw);
    --143px: calc(143 / 320 * 100vw);
    --144px: calc(144 / 320 * 100vw);
    --145px: calc(145 / 320 * 100vw);
    --146px: calc(146 / 320 * 100vw);
    --147px: calc(147 / 320 * 100vw);
    --148px: calc(148 / 320 * 100vw);
    --149px: calc(149 / 320 * 100vw);
    --150px: calc(150 / 320 * 100vw);
    --151px: calc(151 / 320 * 100vw);
    --152px: calc(152 / 320 * 100vw);
    --153px: calc(153 / 320 * 100vw);
    --154px: calc(154 / 320 * 100vw);
    --155px: calc(155 / 320 * 100vw);
    --156px: calc(156 / 320 * 100vw);
    --157px: calc(157 / 320 * 100vw);
    --158px: calc(158 / 320 * 100vw);
    --159px: calc(159 / 320 * 100vw);
    --160px: calc(160 / 320 * 100vw);
    --161px: calc(161 / 320 * 100vw);
    --162px: calc(162 / 320 * 100vw);
    --163px: calc(163 / 320 * 100vw);
    --164px: calc(164 / 320 * 100vw);
    --165px: calc(165 / 320 * 100vw);
    --166px: calc(166 / 320 * 100vw);
    --167px: calc(167 / 320 * 100vw);
    --168px: calc(168 / 320 * 100vw);
    --169px: calc(169 / 320 * 100vw);
    --170px: calc(170 / 320 * 100vw);
    --171px: calc(171 / 320 * 100vw);
    --172px: calc(172 / 320 * 100vw);
    --173px: calc(173 / 320 * 100vw);
    --174px: calc(174 / 320 * 100vw);
    --175px: calc(175 / 320 * 100vw);
    --176px: calc(176 / 320 * 100vw);
    --177px: calc(177 / 320 * 100vw);
    --178px: calc(178 / 320 * 100vw);
    --179px: calc(179 / 320 * 100vw);
    --180px: calc(180 / 320 * 100vw);
    --181px: calc(181 / 320 * 100vw);
    --182px: calc(182 / 320 * 100vw);
    --183px: calc(183 / 320 * 100vw);
    --184px: calc(184 / 320 * 100vw);
    --185px: calc(185 / 320 * 100vw);
    --186px: calc(186 / 320 * 100vw);
    --187px: calc(187 / 320 * 100vw);
    --188px: calc(188 / 320 * 100vw);
    --189px: calc(189 / 320 * 100vw);
    --190px: calc(190 / 320 * 100vw);
    --191px: calc(191 / 320 * 100vw);
    --192px: calc(192 / 320 * 100vw);
    --193px: calc(193 / 320 * 100vw);
    --194px: calc(194 / 320 * 100vw);
    --195px: calc(195 / 320 * 100vw);
    --196px: calc(196 / 320 * 100vw);
    --197px: calc(197 / 320 * 100vw);
    --198px: calc(198 / 320 * 100vw);
    --199px: calc(199 / 320 * 100vw);
    --200px: calc(200 / 320 * 100vw);
    --201px: calc(201 / 320 * 100vw);
    --202px: calc(202 / 320 * 100vw);
    --203px: calc(203 / 320 * 100vw);
    --204px: calc(204 / 320 * 100vw);
    --205px: calc(205 / 320 * 100vw);
    --206px: calc(206 / 320 * 100vw);
    --207px: calc(207 / 320 * 100vw);
    --208px: calc(208 / 320 * 100vw);
    --209px: calc(209 / 320 * 100vw);
    --210px: calc(210 / 320 * 100vw);
    --211px: calc(211 / 320 * 100vw);
    --212px: calc(212 / 320 * 100vw);
    --213px: calc(213 / 320 * 100vw);
    --214px: calc(214 / 320 * 100vw);
    --215px: calc(215 / 320 * 100vw);
    --216px: calc(216 / 320 * 100vw);
    --217px: calc(217 / 320 * 100vw);
    --218px: calc(218 / 320 * 100vw);
    --219px: calc(219 / 320 * 100vw);
    --220px: calc(220 / 320 * 100vw);
    --221px: calc(221 / 320 * 100vw);
    --222px: calc(222 / 320 * 100vw);
    --223px: calc(223 / 320 * 100vw);
    --224px: calc(224 / 320 * 100vw);
    --225px: calc(225 / 320 * 100vw);
    --226px: calc(226 / 320 * 100vw);
    --227px: calc(227 / 320 * 100vw);
    --228px: calc(228 / 320 * 100vw);
    --229px: calc(229 / 320 * 100vw);
    --230px: calc(230 / 320 * 100vw);
    --231px: calc(231 / 320 * 100vw);
    --232px: calc(232 / 320 * 100vw);
    --233px: calc(233 / 320 * 100vw);
    --234px: calc(234 / 320 * 100vw);
    --235px: calc(235 / 320 * 100vw);
    --236px: calc(236 / 320 * 100vw);
    --237px: calc(237 / 320 * 100vw);
    --238px: calc(238 / 320 * 100vw);
    --239px: calc(239 / 320 * 100vw);
    --240px: calc(240 / 320 * 100vw);
    --241px: calc(241 / 320 * 100vw);
    --242px: calc(242 / 320 * 100vw);
    --243px: calc(243 / 320 * 100vw);
    --244px: calc(244 / 320 * 100vw);
    --245px: calc(245 / 320 * 100vw);
    --246px: calc(246 / 320 * 100vw);
    --247px: calc(247 / 320 * 100vw);
    --248px: calc(248 / 320 * 100vw);
    --249px: calc(249 / 320 * 100vw);
    --250px: calc(250 / 320 * 100vw);
    --251px: calc(251 / 320 * 100vw);
    --252px: calc(252 / 320 * 100vw);
    --253px: calc(253 / 320 * 100vw);
    --254px: calc(254 / 320 * 100vw);
    --255px: calc(255 / 320 * 100vw);
    --256px: calc(256 / 320 * 100vw);
    --257px: calc(257 / 320 * 100vw);
    --258px: calc(258 / 320 * 100vw);
    --259px: calc(259 / 320 * 100vw);
    --260px: calc(260 / 320 * 100vw);
    --261px: calc(261 / 320 * 100vw);
    --262px: calc(262 / 320 * 100vw);
    --263px: calc(263 / 320 * 100vw);
    --264px: calc(264 / 320 * 100vw);
    --265px: calc(265 / 320 * 100vw);
    --266px: calc(266 / 320 * 100vw);
    --267px: calc(267 / 320 * 100vw);
    --268px: calc(268 / 320 * 100vw);
    --269px: calc(269 / 320 * 100vw);
    --270px: calc(270 / 320 * 100vw);
    --271px: calc(271 / 320 * 100vw);
    --272px: calc(272 / 320 * 100vw);
    --273px: calc(273 / 320 * 100vw);
    --274px: calc(274 / 320 * 100vw);
    --275px: calc(275 / 320 * 100vw);
    --276px: calc(276 / 320 * 100vw);
    --277px: calc(277 / 320 * 100vw);
    --278px: calc(278 / 320 * 100vw);
    --279px: calc(279 / 320 * 100vw);
    --280px: calc(280 / 320 * 100vw);
    --281px: calc(281 / 320 * 100vw);
    --282px: calc(282 / 320 * 100vw);
    --283px: calc(283 / 320 * 100vw);
    --284px: calc(284 / 320 * 100vw);
    --285px: calc(285 / 320 * 100vw);
    --286px: calc(286 / 320 * 100vw);
    --287px: calc(287 / 320 * 100vw);
    --288px: calc(288 / 320 * 100vw);
    --289px: calc(289 / 320 * 100vw);
    --290px: calc(290 / 320 * 100vw);
    --291px: calc(291 / 320 * 100vw);
    --292px: calc(292 / 320 * 100vw);
    --293px: calc(293 / 320 * 100vw);
    --294px: calc(294 / 320 * 100vw);
    --295px: calc(295 / 320 * 100vw);
    --296px: calc(296 / 320 * 100vw);
    --297px: calc(297 / 320 * 100vw);
    --298px: calc(298 / 320 * 100vw);
    --299px: calc(299 / 320 * 100vw);
    --300px: calc(300 / 320 * 100vw);
    --301px: calc(301 / 320 * 100vw);
    --302px: calc(302 / 320 * 100vw);
    --303px: calc(303 / 320 * 100vw);
    --304px: calc(304 / 320 * 100vw);
    --305px: calc(305 / 320 * 100vw);
    --306px: calc(306 / 320 * 100vw);
    --307px: calc(307 / 320 * 100vw);
    --308px: calc(308 / 320 * 100vw);
    --309px: calc(309 / 320 * 100vw);
    --310px: calc(310 / 320 * 100vw);
    --311px: calc(311 / 320 * 100vw);
    --312px: calc(312 / 320 * 100vw);
    --313px: calc(313 / 320 * 100vw);
    --314px: calc(314 / 320 * 100vw);
    --315px: calc(315 / 320 * 100vw);
    --316px: calc(316 / 320 * 100vw);
    --317px: calc(317 / 320 * 100vw);
    --318px: calc(318 / 320 * 100vw);
    --319px: calc(319 / 320 * 100vw);
    --320px: calc(320 / 320 * 100vw);
  }


/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
}
a,
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}

/*------------------------------------------------------------
	レイアウト
---------------------------------------------------------*/

body {
	min-width: 1200px;
	color: #252525;
	font-size: 1.8rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

header {
    width: 100%;
    position: sticky;
    background: #ffffff;
    z-index: 1000;
    top: 0;
}

header {
    background: rgba(0, 0, 0, 0);
    height: 52px;
    display: block;
    position: relative;
}

header h1 {
    display: block;
    position: absolute;
    top: 14.5px;
    left: 30px;
    width: 70px;
    height: 23px;
}



footer {
    border-top: #707070 1px solid;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
    margin-top: 0px;
}
.footer__logo {
    max-width: 223px;
    margin: 0 auto 20px;
}

.footer__copyText {
    color: #707070;
    font-size: 10px;
    line-height: 1;
    display: block;
}

footer .totop {
  width: 55px;
  height: 55px;
  position: fixed;
  bottom: 80px;
  right: 35px;
  -webkit-box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  -moz-box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  z-index: 10;
  display: none;
}

.pc {
		display: block !important;
	}

.sp {
		display: none !important;
	}

@media (max-width: 1040px){
body {
    width: 100%;
    max-width: 100%;
    /* padding: 0 4vw; */
    min-width: 1000px;
}
}


@media (max-width: 980px){

.pc {
		display: none !important;
	}
.sp {
		display: block !important;
	}    

body {
       min-width: inherit;
    }

    
  footer .totop {
    width: 11vw;
    height: 11vw;
    bottom: 5vw;
    right: 4vw;
    -webkit-box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
    -moz-box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
    box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
  }
}

.diag__wipe{
  position: fixed;
  inset: 0;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .38s cubic-bezier(.22,.61,.36,1), visibility 0s linear .38s;
  z-index: 9999;
}

.diag__wipe.is-show{
  opacity: 1;
  visibility: visible;
  transition: opacity .38s cubic-bezier(.22,.61,.36,1), visibility 0s;
}





/*------------------------------------------------------------
	レイアウト
---------------------------------------------------------



body {
	min-width: 1200px;
	color: #000;
	font-size: 1.8rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
    margin-bottom: 88px;
    position: relative;
    border-top: 1px solid #c9cdd1;
}
#main:before {
    width: 100%;
    height: 204px;
    background: #025eb1;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
}
#main .content {
    margin: 0 auto;
    width: 960px;
    padding-top: 16px;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
        font-size: 1.6rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    #main {
        margin-bottom: 21px;
    }
    #main .content {
        width: auto;
        padding: 12px 16px;
    }
    #main::before {
        height: 128px;
    }
}--*/
/*------------------------------------------------------------
	ヘッダー
---------------------------------------------------------
#gHeader {
    margin: 0 auto;
    width: 960px;
    padding: 15px 0 14px;
}
@media all and (max-width: 896px) {
	#gHeader {
        width: auto;
        padding: 10px 13px 1px;
	}
	#gHeader h1 img {
        width: 50px;
    }
    
}---*/
/*------------------------------------------------------------
	gNavi
-----------------------------------------------------------
#gNavi {
}
#gNavi li {
}
@media all and (max-width: 896px) {
}-*/
/*------------------------------------------------------------
	パンクズリスト
----------------------------------------------------------
#pagePath {
}
#pagePath li {
	display: inline;
	color: #000;
	font-size: 1.2rem;
}
#pagePath a {
}
@media all and (max-width: 896px) {
}--*/
/*------------------------------------------------------------
	フッター
----------------------------------------------------------
#gFooter {
    position: relative;
    border-top: 1px solid #D5D5D5;
}
#gFooter .fBox {
    margin: 0 auto;
    padding: 20px 0;
    width: 1110px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#gFooter .copyright {
    margin-right: -10px;
    font-size: 1.2rem;
    letter-spacing: .8px;
    color: #414141;
}
.pageTop {
    display: none;
    position: fixed;
    bottom: 0;
    right: 38px;
    z-index: 900;
}
.pageTop.on {
    top: -86px;
    bottom: auto;
    position: absolute;
}
@media all and (max-width: 896px) {
    #gFooter .fBox {
        padding: 10px 10px 2px;
        width: auto;
    }
    #gFooter .fBox .logo img {
        width: 48px;
    }
    #gFooter .copyright {
        font-size: 0.7rem;
        margin: -9px 0 0 0;
        letter-spacing: 0;
    }
    .pageTop {
        width: 40px;
        right: 15px;
    }
    .pageTop.on {
        top: -40px;
    }
}--*/